/* Tipo de Letra para Bienvenida */
@font-face {
	font-family: 'CalligraphyFLF';
	src: url('../fonts/Calligraphy/CalligraphyFLF.eot');
	src: local('☺'), url('../fonts/Calligraphy/CalligraphyFLF.woff') format('woff'), url('../fonts/Calligraphy/CalligraphyFLF.ttf') format('truetype'), url('../fonts/Calligraphy/CalligraphyFLF.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Ancho y clor del footer */
#sp-footer {
    color: #443239;
    text-align: center;
    padding: 3px 0;
}

/* Ancho del sidebar */

.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg {
  height: 300px;
}

/* Tipo de letra y hoverörgano de Gobierno */
div.sppb-addon-person .sppb-person-information .sppb-person-name {
  font-size: 12px;
  color: #000;
  font-weight: 400;
}
div.sppb-addon-person:hover .sppb-person-image::before {
  opacity: 0;
  transform: scale(1);
}

/* Fondo del Logo */
#sp-logo-wrapper {
background: #660080 !important;
}

/* Diseño del título de página */
.sp-page-title { 
  padding: 20px 0 10px 0;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
  background-color: #fefafb;    
}
.sp-page-title h2,
.sp-page-title h3 {
  margin: 0;
  padding: 0;
  text-align: left;
  text-transform: none;
  font-weight: 700;
  font-size: 25px;
  color: #660080;
}

/* Menu de Noticias Categorías */
#sp-right .sp-module.blog-categories {
  background-image: url(../../../images/Consejo_Cyl/Fondos/fondo_escudo_blanco.png);
  background-position: center;
 
  margin-top: 10px;
  padding: 10px 10px;
 }

#sp-right .sp-module.blog-categories ul li a {
  line-height: 1;
  padding: 7px 0;
  font-size: 14px;
  text-transform:initial;
}
/* Color y tamaño del Bottom */
#sp-bottom .sp-module .sp-module-title {
  text-transform: none;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  color: #222222;
  margin: 0 0 35px;
}
#sp-bottom .sp-module ul li {
  border: 0;
}
#sp-bottom .sp-module ul li a {
  line-height: 1;
  padding: 8px 0;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 12px;
}
#sp-bottom .sp-module ul li a:hover{
  color: #000000!important;
  font-size: 14px;
}